3 Replies Latest reply on Mar 12, 2009 10:23 AM by apdo

    jbpm 3.3.1 GA no longer available on the default download pa

    apdo Newbie

      I have seen this morning that the jbpm 3.3.1 GA is not available for download.
      However, I see the new release jbpm-jpdl-3.2.6.SP1.

      I am currently working on the migration from 3.0 to 3.3.
      Does this mean that I should go to 3.2 instead of 3.3

      An Phong Do